<!DOCTYPE html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <title>VNG API Test</title>

    <style>
        html,
        body {
            font-family: Avenir,sans-serif;
            color: #1a1a1a;
            line-height: 1.6;
            font-size: 1rem;
        }

        .container {
            margin: 100px auto 0 auto;
            max-width: 75ch;
        }

        strong {
            font-weight: 800;
        }

        img {
            margin-bottom: 15px;
        }
    </style>
</head>
<body>

<div class="container">
    <img src="https://vng.nl/themes/custom/vng/logo.svg" alt="VNG Logo">

    <p>
        <strong>De VNG stopt met het ondersteunen van het API Testplatform (api-test.nl) en als gevolg hiervan zal deze voorziening per 1 augustus niet meer beschikbaar zijn.</strong>
    </p>

    <p>
        Naar aanleiding van de resultaten van een onderzoek naar de ondersteuningsbehoefte bij de ontwikkeling en implementatie van API-standaarden heeft de VNG besloten om de inspanningen rondom doorontwikkeling en beheer van de referentie-implementaties van de ZGW- en Verwerkingenlogging standaarden te beëindigen en bestaande en nieuwe issues rondom deze referentie-implementaties niet meer op te pakken.
    </p>

    <p>
        Het API Testplatform is onlosmakelijk verbonden aan de referentie-implementaties en wordt primair gebruikt door VNG. Door het stoppen met de ontwikkeling van referentie-implementaties door VNG vervalt ook de behoefte aan het API Testplatform.
    </p>
</div>

</body>
</html>